Nintendo dsi update

Discussion in 'NDS - Nintendo Wi-Fi Connection' started by jas0npc, May 29, 2010.

  1. jas0npc
    OP

    jas0npc Newbie

    Newcomer
    6
    0
    Oct 10, 2009
    Does anyone know the www address that nintendo use to push the ds/dsi system updates from, My boys have dsi`s that that they want me to connect to the net, but i dont want them to accedently update their dsi`s thus blocking their r4/r4i cards, My aim is to block the address nintendo use in the router, so they can play the games but not update the dsis.

    any help be great
     
  2. Juanmatron

    Juanmatron Slater Color

    Member
    1,667
    1
    Aug 5, 2008
    SEGA's World
    All flashcards works with 1.4 firmware. I prefer doesn´t talk about stupid clones.

    Buy a decent flashcard Jesus!

    And this goes here.
     
  3. jas0npc
    OP

    jas0npc Newbie

    Newcomer
    6
    0
    Oct 10, 2009
    stupid question but how do i tell if they are genuine, the cards work its just, that out of my 3 boys, 2 have updated their dsi and then the r4 was blocked so they all had to swap r4s to get 3 working r4 again
     
  4. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    All R4i aren't genuine. Sorry to break this to you.
     
  5. jas0npc
    OP

    jas0npc Newbie

    Newcomer
    6
    0
    Oct 10, 2009
    oh crap. [​IMG]

    well cant afford to replace 3 r4i cards, so back to the original question, does anyone know the server address that nintendo use for the ds/dsi shop, so that i can blockthat in the router, that should stop the 1.5 update and block the fake cards i have
     
  6. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    3 Acekard 2i=approx. 36 dollars. Next time, don't get any type of R4.
    Another piece of false info that you seem to have is that there's a 1.5 update. There is NO 1.5 update.
     
  7. jas0npc
    OP

    jas0npc Newbie

    Newcomer
    6
    0
    Oct 10, 2009
  8. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    You failed to see that date on that article, 30 December 2009.

    There is no DSi FW 1.5

    Acekard 2i from Shoptemp which is affialted with GBAtemp

    If all your DSi's are updated to FW 1.4, you will have to select the premium update service, and they will pre-update them to 1.4 for you. This costs an extra $1.

    If one of your DSi's is still on FW 1.3, you can use that to update all the Acekards by following my Guide for setting it up.
     
  9. jas0npc
    OP

    jas0npc Newbie

    Newcomer
    6
    0
    Oct 10, 2009
    lol, many thanks another newb at dsi cards and i got stung, looks as if im going to have to replace these fakes soon
     
  10. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Might I add that that's a fake article? I'm currently running 1.4 and I ran a system update yesterday.